# This file created by conda-build 3.18.9
# meta.yaml template originally from:
# /private/var/folders/sl/jxtl8mn91bx0snqfb6t10h3h0000gr/T/airflowtmpr7zf61ie/4c827f29-0943-4dce-852c-7c7c87173b4f/src/buildscripts/condarecipe.local, last modified Wed Aug 26 11:42:44 2020
# ------------------------------------------------

package:
    name: numba
    version: 0.51.1
source:
    path: /private/var/folders/sl/jxtl8mn91bx0snqfb6t10h3h0000gr/T/airflowtmpr7zf61ie/4c827f29-0943-4dce-852c-7c7c87173b4f/src
build:
    entry_points:
        - numba = numba.misc.numba_entry:main
        - pycc = numba.pycc:main
    missing_dso_whitelist:
        - lib/libiomp5.dylib
    number: '0'
    script_env:
        - PY_VCRUNTIME_REDIST
    string: np1.11py3.6h6440ff4_gc5f8505_0
requirements:
    build:
        - cctools 927.0.2 h5ba7a2e_4
        - clang 10.0.0 default_hf57f61e_0
        - clang_osx-64 10.0.0 h05bbb7f_1
        - clangxx 10.0.0 default_hf57f61e_0
        - clangxx_osx-64 10.0.0 h05bbb7f_1
        - compiler-rt 10.0.0 h47ead80_0
        - compiler-rt_osx-64 10.0.0 hbcc88fd_0
        - intel-openmp 2020.2 258
        - ld64 450.3 h3c32e8a_4
        - libcxx 10.0.0 1
        - libllvm10 10.0.0 h21ff451_2
        - llvm-openmp 10.0.0 h28b9765_0
        - llvm-tools 10.0.0 h21ff451_2
        - tapi 1000.10.8 ha1b3eb9_0
    host:
        - blas 1.0 mkl
        - ca-certificates 2020.7.22 0
        - certifi 2020.6.20 py36_0
        - intel-openmp 2020.2 258
        - libcxx 10.0.0 1
        - libedit 3.1.20191231 h1de35cc_1
        - libffi 3.3 hb1e8313_2
        - libgfortran 3.0.1 h93005f0_2
        - llvm-openmp 10.0.0 h28b9765_0
        - llvmlite 0.34.0 py36_0
        - mkl 2019.4 233
        - ncurses 6.2 h0a44026_1
        - numpy 1.11.3 py36hacdab7b_12
        - numpy-base 1.11.3 py36h6575580_12
        - openssl 1.1.1g h1de35cc_0
        - pip 20.2.2 py36_0
        - python 3.6.10 hf48f09d_2
        - readline 8.0 h1de35cc_0
        - setuptools 49.6.0 py36_0
        - sqlite 3.33.0 hffcf06c_0
        - tbb 2020.2 h879752b_0
        - tbb-devel 2020.2 h879752b_0
        - tk 8.6.10 hb0a8c7a_0
        - wheel 0.35.1 py_0
        - xz 5.2.5 h1de35cc_0
        - zlib 1.2.11 h1de35cc_3
    run:
        - libcxx >=10.0.0
        - llvm-openmp >=10.0.0
        - llvmlite 0.34.*
        - numpy >=1.15
        - python >=3.6,<3.7.0a0
        - setuptools
        - tbb >=2020.2
    run_constrained:
        - cudatoolkit >=8.0
        - icc_rt >=2018.0.3
        - libopenblas !=0.3.6
        - scipy >=1.0
        - tbb >=2019.5,<=2020.0
test:
    requires:
        - cffi
        - clang_osx-64
        - clangxx_osx-64
        - intel-openmp
        - ipython
        - jinja2
        - scipy
        - setuptools
        - tbb  >=2019.5
about:
    home: http://numba.pydata.org/
    license: BSD
    license_file: LICENSE
    summary: a just-in-time Python function compiler based on LLVM
extra:
    copy_test_source_files: true
    final: true
